@charset "UTF-8";


/* 予告広告 */
.top_teaser {
    width: 90vw;
    max-width: 1274px;
    margin: 0 auto 2rem;
}

.top_teaser .teaser-ad {
    margin: 0;
}

/* mainvisual
------------------------------ */

.mv {
    position: relative;
    width: 100%;
    /* 親要素の幅を確定させる */
    overflow: hidden;
    /* はみ出しを防止 */
}

.mv,
.mv-swiper,
.mv-swiper .swiper-slide,
.video-overlay {
    aspect-ratio: 1440 / 709;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 10;
    background: #fff;
    transition: opacity 1s ease;
}

/* video-overlay
------------------------------ */
/* Brightcoveを使用する場合、video-jsに対しても指定が必要 */
.video-overlay video,
.video-overlay .video-js {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.video-overlay.is-hidden {
    opacity: 0;
    pointer-events: none;
}

.mv-swiper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mv-swiper .image-caption {
    color: #000;
    -webkit-text-stroke: 6px #fff;
    paint-order: stroke;
    padding: 0 1.5rem 1.5rem 1.5rem;
}

/* PC用動画：スマホでは非表示 */
.video-overlay .mv-video--pc {
    display: block;
}

/* SP用動画：PCでは非表示、スマホで表示 */
.video-overlay .mv-video--sp {
    display: none;
}



/* info
------------------------------ */
.section-info {
    background: url(../../images/top/information-bg.jpg) center center no-repeat;
    background-size: cover;
    padding: 4rem 0;
}

.info-inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.info-title {}

.info-body {
    max-width: 600px;
    padding: 2rem;
    background: #ffffff56;
}

.info-body__inner {
    max-height: 190px;
    overflow-y: scroll;
    font-size: max(12px, 1.4rem);
}

.info-list {
    display: flex;
}

.info-list+.info-list {
    margin-top: 1em;
}

.info-list__date {
    flex: 0 0 110px;
}



/* section-concept
------------------------------ */

.section-concept {
    color: var(--white);
    padding: 16rem 0 6.5rem;
    position: relative;
    background: url(../../images/top/concept-bg.jpg) center center no-repeat;
    background-size: cover;
    text-align: center;
    overflow-x: hidden;
}

.concept-title {
    font-size: max(24px, 3.5rem);
    letter-spacing: 0.1em;
    line-height: 2;
    margin-top: 6rem;
}

.concept-slider__wrap::before {
    position: absolute;
    content: '';
    display: block;
    background: url(../../images/top/concept-line.png) center center no-repeat;
    background-size: contain;
    width: 100vw;
    aspect-ratio: 1440 / 546;
    top: -20.6rem;
    left: 0;
    z-index: -1;
}

.concept-slider__wrap {
    position: relative;
    margin-top: 10rem;
    z-index: 0;
}

.concept-slide-lead {
    width: 43.7rem;
    margin-inline: auto;
    position: relative;
}

.concept-slider {
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 67.9rem;
    z-index: 0;
}

.concept-slider .swiper-slide {
    position: relative;
    width: 89.6rem;
    padding-bottom: 67.9rem;
}

.section-concept .caption {
    padding-right: 2rem;
    text-align: right;
}

/* デバッグ用 */
/* .concept-slide.slide01 {
    background: #c7e04a9f;
}

.concept-slide.slide02 {
    background: #f79071b3;
} */

.concept-slide.slide01 .slide-image01 {
    position: absolute;
    /* width: calc(324 / 896 * 100%); */
    width: 32.4rem;
    /* top: calc(100 / 679 * 100%); */
    top: 10rem;
    left: 0;
}

.concept-slide.slide01 .slide-image02 {
    position: absolute;
    width: 23.2rem;
    top: 22.5rem;
    left: 42.4rem;
}

.concept-slide.slide01 .slide-image03 {
    position: absolute;
    width: 15rem;
    top: 40.6rem;
    left: 14.4rem;
}

.concept-slide.slide02 .slide-image01 {
    position: absolute;
    width: 15rem;
    top: 20.4rem;
    left: 10.4rem;
}

.concept-slide.slide02 .slide-image02 {
    position: absolute;
    width: 32.4rem;
    top: 29.9rem;
    left: 37.4rem;
}

.concept-slide.slide02 .slide-image03 {
    position: absolute;
    width: 27.4rem;
    top: 40.6rem;
    left: 0;
}

/* スライドの動き等速 */
.js-carousel-swiper .swiper-wrapper {
    transition-timing-function: linear;
}


/* section-contents
------------------------------ */
.section-contents__wrap {
    text-align: center;
    color: var(--white);
    display: flex;
    flex-direction: column;
    gap: 4rem;
    margin-bottom: 10rem;
}

.section-contents {
    position: relative;
    padding: 20rem 0 12rem;
}

.section-spec {
    background: url(../../images/top/spec-bg.jpg) center center no-repeat;
    background-size: cover;
}

.section-landplan {
    background: url(../../images/top/landplan-bg.jpg) center center no-repeat;
    background-size: cover;
}

.section-location {
    background: url(../../images/top/location-bg.jpg) center center no-repeat;
    background-size: cover;
}

.section-contents .caption {
    position: absolute;
    right: 2rem;
    bottom: 2rem;
    text-align: justify;
}

.contents-title {
    position: absolute;
    top: 0;
    left: 3rem;
    height: 20.3rem;
}

.contents-title img {
    height: 100%;
}


.contents-lead {
    font-size: max(26px, 3.5rem);
    letter-spacing: 0.1em;
    text-align: center;
    line-height: 2;
}

.contents-list {
    margin-top: 2rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    text-align: center;
}

.section-subcontents {
    display: flex;
    width: 70vw;
    max-width: 1000px;
    justify-content: space-between;
    margin: 0 auto;
}

.section-subcontents .banner {
    width: 32%;
}